@charset "UTF-8";

/* Staff
--------------------------- */

/* Head Title
--------------------------- */
#main-img {
	width: 100%;
	float:left;
	background-color:#59c4f1;
}
#head {
	width:820px;
	height:240px;
	margin:0 auto;
	position:relative;
}
#head-ttl {
	position:absolute;
	top:50px;
}
#head-copy {
	position:absolute;
	top:120px;
}
#head-txt {
	position:absolute;
	top:165px;
	left:2px;
	color:#FFFFFF;
	font-size:13px;
	line-height:23px;
}
#head-img {
	position:absolute;
	top:19px;
	left:594px;
}

#staff {
	float:left;
	width:820px;
	padding-top:60px;
	padding-bottom:60px;
	clear: both;
}
#staff ul {
	margin-top:10px;
}
#staff ul li {
	float:left;
}
#staff ul li.pd {
	margin-right:34px;
}

@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
}